## vertx-docgen 0.9.4

=== debian/changelog ===
vertx-docgen (0.9.4-2) unstable; urgency=medium

  * switch build to jdk11 and enable build-time tests
    one test fails with jdk17
    see: https://github.com/vert-x3/vertx-docgen/issues/41
  * fix jquery symlinks

 -- Joseph Nahmias <jello@debian.org>  Thu, 23 Feb 2023 23:48:47 -0500

vertx-docgen (0.9.4-1) unstable; urgency=medium

  * Initial release

 -- Joseph Nahmias <jello@debian.org>  Sat, 11 Feb 2023 23:30:26 -0500
