=== debian/control ===
Source: vertx-docgen
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 openjdk-11-jdk-headless,
 maven-debian-helper (>= 2.6),
 junit4 <!nocheck>,
 libmaven-javadoc-plugin-java <!nodoc>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/vertx-docgen.git
Vcs-Browser: https://salsa.debian.org/java-team/vertx-docgen
Homepage: https://github.com/vert-x3/vertx-docgen
Rules-Requires-Root: no
Description: create an Asciidoc document from package Javadoc
 vertx-docgen is a tool to create an Asciidoc document from package
 Javadoc. It comes as an annotation processor that process the various
 package Javadoc and create a single Asciidoc file during the compilation
 phase.

Package: libvertx-docgen-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: libvertx-docgen-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}, libjs-jquery, libjs-jquery-ui
Recommends: ${maven:DocOptionalDepends}
Description: ${source:Synopsis} - documentation
 ${source:Extended-Description}
 .
 This package installs the javadoc documentation.
