=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export JAVA_HOME := /usr/lib/jvm/java-11-openjdk-$(DEB_HOST_ARCH)

%:
	dh $@
