=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/vert-x3/vertx-docgen/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
